{
    "dc_identifier": "nl.gm1876.2k.2021.1104",
    "dc_title": "omgevingsvergunning: Akkerweg 3-3a in Zelhem, het plaatsen van zonnepanelen en bouwen van een werktuigenberging",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Bronckhorst hebben op 30 september 2021 met toepassing van artikel 2.12, eerste lid, sub a, onder 3 van de Wabo besloten een omgevingsvergunning te verlenen voor een zonnepark en een werktuigenberging aan de Akkerweg 3-3a in Zelhem op het perceel kadastraal bekend gemeente Zelhem, sectie V, nummers 51, 52 en 35.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-347286",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2023-12-13",
    "foi_publishedDate": "2021-10-06",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "168",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.1",
            "dc_title": "omgevingsvergunning: Akkerweg 3-3a in Zelhem, het plaatsen van zonnepanelen en bouwen van een werktuigenberging",
            "foi_fileName": "gmb-2021-347286.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2021-347286.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.2",
            "dc_title": "GEWIJZIGD_B200915-11-V10_pdf",
            "foi_fileName": "exb-2021-57894.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57894/1/bijlage/exb-2021-57894.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.3",
            "dc_title": "B200915-11-V11_pdf",
            "foi_fileName": "exb-2021-57895.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57895/1/bijlage/exb-2021-57895.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.4",
            "dc_title": "B200915-11-V12_pdf",
            "foi_fileName": "exb-2021-57896.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57896/1/bijlage/exb-2021-57896.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.5",
            "dc_title": "B200915-91-V10_pdf",
            "foi_fileName": "exb-2021-57897.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57897/1/bijlage/exb-2021-57897.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.6",
            "dc_title": "B200915-91-V30_pdf",
            "foi_fileName": "exb-2021-57898.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57898/1/bijlage/exb-2021-57898.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.7",
            "dc_title": "inpassingsplan_Akkerweg_3a_Zelhem_pdf",
            "foi_fileName": "exb-2021-57899.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57899/1/bijlage/exb-2021-57899.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.8",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2021-57900.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57900/1/bijlage/exb-2021-57900.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.9",
            "dc_title": "omgevingsvergunning",
            "foi_fileName": "exb-2021-57901.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57901/1/bijlage/exb-2021-57901.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2021.1104.doc.10",
            "dc_title": "Ruimtelijke onderbouwing_zonnepark_Akkerweg_Zelhem",
            "foi_fileName": "exb-2021-57902.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-57902/1/bijlage/exb-2021-57902.pdf"
        }
    ]
}